Installation

Installing AutoNLP is super-easy! Since we are moving quite fast with the development of this library, it’s always wise to use the latest version from pypi.

To install, you can use pip:

$ pip install -U autonlp

Please make sure that you have git lfs installed. Check out the instructions here: https://github.com/git-lfs/git-lfs/wiki/Installation